Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name | ### false
Examples |
    rect(30, 20, 50, 50);
    boolean b = false;
    if(b == false) {
      line(20, 10, 90, 80);  // This line draws
    } else {
      line(20, 80, 90, 10);
    }
Description | Reserved word representing the logical value "false". Only variables of type boolean may be assigned the value false
Syntax |
    false
Parameters |
statements | any valid statements
Usage | Web & Application
Related | true boolean

Updated on December 20, 2005 02:03:00pm PST